coap_dtls_cpsk_info_t Struct Reference
DTLS Support

The structure that holds the Client PSK information. More...

`#include <coap_dtls.h>`

Collaboration diagram for coap_dtls_cpsk_info_t:
[legend]

## Data Fields

coap_bin_const_t | identity
coap_bin_const_t | key

## Detailed Description

The structure that holds the Client PSK information.

Definition at line 307 of file coap_dtls.h.

## Field Documentation

## identity

coap_bin_const_t coap_dtls_cpsk_info_t::identity

Definition at line 308 of file coap_dtls.h.

## key

coap_bin_const_t coap_dtls_cpsk_info_t::key

Definition at line 309 of file coap_dtls.h.

The documentation for this struct was generated from the following file:

- coap_dtls.h